# Analysis

This chapter contains a number of analyses that are given as examples on how to process and access the data. We strongly encourage you to run these examples as they will give insight the integrity of the data you are working with. If your database generates different results or you detect errors, please inform [us](/misc/contact). When you create and perform your own analyses, please share your code and outcome preferably under the [CC-BY-NC-SA](http://creativecommons.org/licenses/by-nc-sa/4.0/) license.